cig_logo.png

Status:
Actively supported, maintained and upgraded by CIG.

How to Cite

Code changes:

Contact:
cig-cs@geodynamics.org

Bug reports:
Github Issue Tracker

License:
BSD License

Nemesis

Nemesis is required for PyLith v1.x and v2.x.

Nemesis simply installs a pair of Python interpreters ('nemesis' and 'mpinemesis') which incorporate MPI and include Pythia's "_mpi" module.

Current Release

Source Packages

nemesis-1.1.0.tar.gz [2013-09-26]

User Resources

Community Wiki

Visit the Nemesis Wiki page for additional support with building, using, or modifying Nemesis.

Nemesis Publications List

Research publications using Nemesis.

Community Discussion

Browse the CIG Computational Science Mailing List Archive to find past discussions and previous troubleshooting help, or post to the CIG Computational Science forum with questions or comments.

Developer Resources

Development Version

If you are interested in getting the development version of this code from the CIG repository, use the following git command:

git clone --recursive https://github.com/geodynamics/nemesis.git

You can also browse the history of modifications in the Git repository.

Issue/Bug Tracker on Github

Browse and/or submit new issues at our Github Issues Tracker.

Sign In